/*  
Theme Name: Howard Lindzon Blog child of Captain theme
Description: Theme for Howard Lindzon Blog is a child of Captain Theme
Author: John Strott
Template: captain
Version: 1.0
License: GNU/GPL Version 2 or later. 
License URI: http://www.gnu.org/licenses/gpl.html  
*/

@import url("../captain/style.css");

/* Layout adjustments */
/* Fix for Search / archive pages */
.search-results .section,
.archive .section { width: 92%; padding: 0 2% 30px 6%; }

#control { top:0 }
#logo h1 { /*background: url('https://si0.twimg.com/profile_images/2621169980/sbhtezarblpzsevun5tu.jpeg') 0 4px no-repeat; background-size: 40px; */ font-size: 1.75rem; font-weight: 200; padding:0 10px 10px 0; width:auto; }
#logo img { height:100%; max-width:300px; width:100%; }
#side #logo .sub { font-size: 1.1rem; font-weight: 200; }
#side #logo .plain_text { margin: -6px -7px 0 0; }
@media only screen and (max-width: 880px) { 
	/*#logo h1 a { background: url(../captain-child/images/logo_mobile.png) no-repeat; background-size: 100%; height:20px; margin-top:10px!important; max-width: 200px; }
	#logo h1 a:hover { background-position: 0 -50px; }*/
	#control #side #logo h1 { font-size: 1.2rem!important; }
	#logo img { display:none; }
	#logo .ret { display: none!important; }
}

h1 	{ line-height:1em; text-transform: none; }
.widget ul li { line-height: 1.5em; }

#side #nav ul li a,
#menu-main_nav li a,
.widget_nav_menu li a { font-size: 1.25rem; }

/* Widget styles */
.widget .widget-title { font-size: 1rem; }
.user-info div {margin-bottom: 1rem; }
.user-info .position img  { max-width:200px; width:50%; }
.user-info .position span { position: relative; top: -.2rem; }
.full-width { width:100%;}
.max-w-600  { max-width: 600px; }

/* Post styles */
.post_content a { color:#28709e; }
.social4i { height:28px!important; overflow:hidden; }
div#page-6792 p img { margin: 8px 4% 4% 0; }

@media only screen and (min-width: 880px) { 
	nav#nav { display: none; } 
}

/* Ads */
#headerAd { display:none; height:0; opacity:0; visibility: hidden; }
#footerAd {
    width: 72%;
    overflow: hidden;
    padding-left:8%;
}
/*End Ads*/


#footer { width:73%; height:auto; }
#footer .copy { line-height: 1em; padding-bottom:1em; padding-top:1em; text-align:left; }
@media only screen and (max-width: 880px) { 
	#footer { padding-left:6%; }
}

::-moz-selection, ::selection { color: #333; }

#subscribe-email input { padding-left: 7px; height: 35px; }